version: 1.0.0
files:
  - url: Checkmate Setup 1.0.0.exe
    sha512: CEcPu+1lW3xs0nPUvhRZu5mak3GmjrC3mZIY33r7CGC6/1UDUySXj4xFdJEbCIqde4sJt/UmwxIPpsYlOViNlQ==
    size: 43389444
    isAdminRightsRequired: true
path: Checkmate Setup 1.0.0.exe
sha512: CEcPu+1lW3xs0nPUvhRZu5mak3GmjrC3mZIY33r7CGC6/1UDUySXj4xFdJEbCIqde4sJt/UmwxIPpsYlOViNlQ==
releaseDate: '2020-03-24T06:21:40.491Z'
